# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION BEGIN
PassengerAppRoot "/home/fahaaocs/subdomains/renewableuk.csspsd.com"
PassengerBaseURI "/"
PassengerNodejs "/home/fahaaocs/nodevenv/subdomains/renewableuk.csspsd.com/22/bin/node"
PassengerAppType node
PassengerStartupFile server/server.mjs
# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION END